@charset "Shift-JIS";

/**********************---全体---***********************/
html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
   	margin:0;
   	padding:0;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
}
ul,li {
	list-style-type: none;
}

body {
	margin: 0;
	padding: 0;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	color: #707070;
	line-height: 130%;
	background: #ffffff url("../sozai/b_back.gif") repeat;
}
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
} 

h1 {
	margin: 0;
        font: bold 22px Verdana;
	color: #000000;
}
h2 {
	margin: 2px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 13px;
	font-weight: bolder;
	color: #707070;
}
h3 {
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	font-weight: bolder;
	color: #707070;
}
body a:link {color: #fff0c6; text-decoration: none;}
body a:visited {color: #fff0c6; text-decoration: none;}
body a:hover {color: #e5b8a3; text-decoration: none;}
body a:active {color: #fff0c6; text-decoration: none;}


#pagebody {
	width: 900px;
	height: 100%;
	background-color: #000000;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
	float: left;
}
/**********************---全体---***********************/


/**********************---ヘッダ---***********************/
#header {
	width: 900px;
	height: 80px;
	background: url(../sozai/banar2.png) no-repeat;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}

#header h1 {
	display: none;
	position: absolute;
}
#header table {
	margin:55px 30px 0px 0px;
	text-align: center;
	float: right;
}
#header td a:link, #header td a:visited {
	width: 60px;
     	font-size:10px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	display: block;
}
#header td a:hover {
	width: 60px;
	color: #ffffff;
}
#author {
	background: url(../sozai/authorback.png) no-repeat 100px 80px;
}
#author ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#author li {
	list-style-position: inside;
	list-style: square;
}
#author .opendate {
	text-align: right;
	font-weight: bolder;
	font-size: 12px;
}
#rule {
	background: #ffffff url("../sozai/sky.gif") repeat;
}
#rule ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
#rule li {
	list-style-type: disc;
}
#inquiry {
	background: #ffffff url("../sozai/orange.gif") repeat;
	padding: 5px;
}
#inquiry .hyoukalist {
	padding-right: 20px;
}
/**********************---全体---***********************/
/**********************---ナビ---***********************/
#topnavi {
      	width:900px;
     	background:#000000;
 	height: 50px;
	color: #6F6048;
    	font-size:15px;
      	line-height:normal;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
}
#topnavi table {
	margin: -5px 0 0 20px;
	height: 35px;
	text-align: center;
}
#topnavi td a:link, #topnavi td a:visited {
	width: 90px;
	height: 35px;
     	font-size:12px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	padding-top: 8px;
	display: block;
        background: url("../sozai/menu0.png") no-repeat;
}

#topnavi td a:hover {
	width: 90px;
	height: 35px;
     	font-size:12px;
        color: #ffffff;
	display: block;
        background: url("../sozai/menu4.png") no-repeat;
}


/**********************---ナビ---***********************/
/**********************---ぱんくずエリア---***********************/

#pankuzuarea {
	width: 100%;
	height: auto;
	color: #707070;
	text-align: center;
	float: left;
}
#pankuzuarea h2 {
	display: none;
	position: absolute;
}
.pankuzuline {
	width: 40%;
	height: 21px;
	margin: 30px 25px 0px 0px;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	margin-bottom: 10px;
	float: right;
}
#pankuzuarea .pankuzu {
	text-indent: 10px;
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
	font-size:12px;
	font-weight: normal;
	margin: 2px;
      	background: url(../sozai/titlelist.gif) no-repeat 2px 4px;
}
.pagedesc {
	width: 440px;
	height: auto;
	float: left;
	position: absolute;
	top: 160px;
	left: 30px;
	padding: 5px 0px 5px 5px;
	text-align: left;
	margin-bottom: 10px;
      	background: url(../sozai/backcell.png) repeat;
	clear: both;
}
.linkbackdesc {
	width: 48%;
	height: auto;
	margin: 0px 0px 0px 30px;
	padding: 5px 0px 5px 5px;
	text-align: left;
	margin-bottom: 10px;
      	background: url(../sozai/backcell.png) repeat;
}

#navi {
	width: 40%;
	margin-right: 25px;
	float: right;
	height: auto;
	margin-top: -3px;
	text-align: left;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	clear: both;
}
#navi ul {
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
	margin: 2px;
}
#navi li {
	padding-left: 22px;
	line-height: 140%;
      	background: url(../sozai/titlelist.gif) no-repeat 12px 5px;
}
/**********************---ぱんくずエリア---***********************/
/**********************---フッター---***********************/
#footer {
	clear: both;
	text-align: center;
	padding-top: 5px;
	height: 25px;
	width: 900px;
      	border-left:2px solid #666666;
      	border-right:2px solid #666666;
      	background-image: url(../sozai/foot.gif);
}

#footer p {
	text-indent: -9999px;
	height: 47px;
	width: 800px;
}
.sepbar {
	text-align: center;
	padding-top: 5px;
	height: 25px;
	width: 900px;
      	background-image: url(../sozai/foot.gif);
	clear: both;
}

/**********************---フッター---***********************/





/**********************---トップページ---***********************/
#toparea {
	width: 900px;
	height: auto;
	margin-top: 5px;
	float: left;
}
#toparea_left {
	width: 250px;
	height: 260px;
	float: left;
        background: url("../sozai/lback.png") no-repeat 0px 0px;
}
#toparea_center {
	width: 390px;
	height: 260px;
        background: url("../sozai/back.png") no-repeat 5px 0px;
	float: left;
}
.submenu img {
	border: none;
}
.yui-content {
	width: 350px;
	height: 240px;
	padding: 17px 0px 0px 25px;
}
.yui-nav li a:link, .yui-nav li a:visited {
	width: 70px;
	height: 25px;
     	font-size:10px;
	text-align: center;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	display: block;
	margin: -30px -9px 0px 9px;
        background: url("../sozai/channel.png") no-repeat;
}
.yui-nav li a:hover {
	width: 70px;
	height: 25px;
     	font-size:10px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
        color: #fff0c6;
	display: block;
        background: url("../sozai/channel1.png") no-repeat;
}
.yui-nav li a:active {
        background: url("../sozai/channel1.png") no-repeat;
}
	
#slideshow {
	width: 345px;
	height: 185px;
	margin: -15px 0px 0px -17px;
}
#toparea_right {
	width: 250px;
	height: auto;
	margin-top: 25px;
	float: right;
}
#tab5 {
     	font-size:11px;
	line-height: 120%;
}
.graph { 
        position: relative; /* IE is dumb */
        width: 100px;
	height: 12px;
        border: 1px solid #707070; 
        padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 135%;
	font-size: 9px;
}
.graph p {
	font-weight: bold;
}
.graph .bar { 
        display: block;
        position: relative;
        background: #707070; 
        text-align: center; 
        color: #000000; 
    }
.graph .bar span { position: absolute; left: 0px; }

	
#linearea {
	width: 840px;
	height: 10px;
	margin: 0px 0px 0px 30px;
	float: left;
}

#midarea {
	width: 900px;
	height: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	float: left;
}
#midarea_left {
	width: 220px;
	height: auto;
	margin: 0px 4px 0px 31px;
	float: left;
}
#midarea_center {
	width: 390px;
	height: auto;
	float: left;
}
#midarea_right {
	width: 220px;
	height: auto;
	margin: 0px 31px 0px 4px;
	float: right;
}
#midarea_right p {
	text-align: left;
	font-size: 11px;
	padding-left: 5px;
}
.linearea {
	width: 100%;
	height: 22px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	margin-bottom: 10px;
	float: left;
	clear: both;
}
#midarea h2 {
	color:#707070;
	text-indent: 10px;
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
	font-size:11px;
	font-weight: normal;
      	background: url(../sozai/titlelist.gif) no-repeat 2px 4px;
}	
#midarea h3 {
	color:#a7a7a7;
	text-indent: 0px;
	font-size:12px;
	font-weight: normal;
}
#oriconarea {
	width: 100%;
	height: 117px;
	font-size: 11px;
	padding: 3px 3px 3px 5px;
	margin-left: 8px;
      	background: url(../sozai/oricon.png) no-repeat;
	clear: both;
}
#slider ul, #slider li{
	margin:0px;
	list-style:none;
}
#slider, #slider li{ 
	width:360px;
	height:90px;
	overflow:hidden; 
}
span#prevBtn {
	font-size:10px;
        color: #fff0c6;
	margin-left:0px;
	float:left;
}
span#nextBtn {
	font-size:10px;
        color: #fff0c6;
	margin-right:28px;
	float:right;
}
.categorydesc {
	width: 370px;
	height: auto;
	font-size: 11px;
	padding: 3px 3px 3px 5px;
	margin-left: 8px;
	margin-bottom: 10px;
      	background: url(../sozai/backcell.png) repeat-y;
	clear: both;
}
.categorydesc p {
	padding: 0px 3px 0px 0px;
}
.minitabtable {
	font-size: 12px;
	float:left;
}
#searcharea {
	height: auto;
	text-align: center;
}
.pickuparea {
	width: 100%;
	height: auto;
	font-size: 12px;
      	background: url(../sozai/pickupbackcell.png) repeat-y;
	padding: 3px 3px 7px 5px;
	margin-left: 8px;
	margin-bottom: 10px;
	clear: both;
}
.pickuparea p {
	margin-right: 25px;
}
.pickuparea img {
	border-color: #2a2a2a;
}
.pickupwidearea {
	width: 200px;
	height: auto;
      	background: url(../sozai/pickupbackcell.png) repeat-y;
	padding: 3px 3px 7px 5px;
	margin-left: 8px;
	margin-bottom: 10px;
	clear: both;
}
.pickupwidearea p {
	font-size: 10px;
	line-height: 120%;
	margin-right:10px;
}
.leftmenu{
	margin: 27px -40px 0px 40px;
	padding: 0;
	width: 200px; /*width of menu*/
}

.leftmenu .menutitle h2 {
	background: url(../sozai/menubar.png) no-repeat center left;
	width: 200px;
	height: 18px;
        font-family: Chicago,Geneva,Tahoma,Osaka;
	font-size: 12px;
	font-weight: normal;
	color: white;
	text-align: center;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .blue, .leftmenu .menutitle .blue a:hover{
	background: url(../sozai/menubar1.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .red, .leftmenu .menutitle .red a:hover{
	background: url(../sozai/menubar10.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .pink, .leftmenu .menutitle .pink a:hover{
	background: url(../sozai/menubar2.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .green, .leftmenu .menutitle .green a:hover{
	background: url(../sozai/menubar3.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .orange, .leftmenu .menutitle .orange a:hover{
	background: url(../sozai/menubar4.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .yellow, .leftmenu .menutitle .yellow a:hover{
	background: url(../sozai/menubar5.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .gray, .leftmenu .menutitle .gray a:hover{
	background: url(../sozai/menubar6.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .purple, .leftmenu .menutitle .purple a:hover{
	background: url(../sozai/menubar7.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}
.leftmenu .selected .teal, .leftmenu .menutitle .teal a:hover{
	background: url(../sozai/menubar8.png) no-repeat center left;
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	color: white;
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
}

.leftmenu .submenu { /*DIV that contains each sub menu*/
	text-align: left;
	padding: 0px;
	line-height: 148%;
	margin-bottom:-1px;
	height: 60px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}
.acotitle3 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle3.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle4 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle4.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle5 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle5.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.acotitle6 {
	height: 20px;
      	background: url(../freefoto/sozai/mtitle7.png) repeat;
	font-size: 12px;
	text-align: center;
	color: white;
	border: 1px solid #666666;
	padding: 5px 0px 0px 0px;
}
.Container {
  width: 200px;
  height: 200px;
  margin: 5px 0px 0px 5px;
  background: #000000 url(../sozai/koushin.png) no-repeat;
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 200px;
  height: 200px;
}
#Scroller-1 p,#Scroller-1 ul {
  margin: 0; padding: 10px 10px 10px 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #707070;
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}
#Scrollbar-Container {
  position: absolute;
  top: 150px; left: 840px;
}
.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
}
.Scrollbar-Track {
  width: 15px; height: 190px;
  position: absolute;
  top: 20px; left: 20px;
}
.Scrollbar-Handle {
  position: absolute;
  width: 15px; height: 33px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top: 200px;
}

/**********************---トップページ---***********************/

/**********************---リンク・バックナンバー---***********************/
#linkbackleft {
	width: 423px;
	height: auto;
	margin-left: 20px;
	margin-right: 5px;
	margin-bottom: 10px;
	float: left;
}
#linkbackright {
	width: 423px;
	height: auto;
	margin-left: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: right;
}
#linkbackleft .linearea,#linkbackright .linearea {
	width: 430px;
	height: 21px;
	margin: 10px 0px 0px -5px;
	text-align: center;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	margin-bottom: 5px;
}
#linkbackleft h3,#linkbackright h3 {
	color:#ffffff;
	text-indent: 10px;
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
	margin: 2px;
	font-size:12px;
	font-weight: bolder;
      	background: url(../sozai/titlelist.gif) no-repeat 2px 4px;
}

/**********************---リンク・バックナンバー---***********************/

/**********************---ラウンジページ---***********************/
#slideshowarea {
	height: 220px;
	width: 900px;
}
#slideshowarea #slideshow {
	width: 450px;
	height: 220px;
	margin-top: 20px;
	margin-left: 50px;
	float: left;
}
#termdesc {
	width: 440px;
	height: 220px;
	padding-top: 0px;
	float: right;
	background: url(../sozai/termdescback.png) no-repeat 130px 0px;
}
#termdesc .listup {
	font-size: 12px;
	padding: 5px 30px 10px 35px;
	color: #707070;
	background: url(../sozai/icon9.jpg) no-repeat 10px 0px;
}
#loungearea {
	width: 100%;
	height: 100%;
	font-size: 12px;
	background-color: #000000;
}
#loungearea h3 {
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 12px;
}
#loungearea .s_linearea {
	width: 100%;
	height: 23px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	margin-bottom: 5px;
}
#loungearea li {
	text-indent: 15px;
	line-height: 140%;
	color: #707070;
	background: url(../sozai/sepialist.gif) no-repeat 5px 6px;
}
#loungearea .pdesc {
	font-size: 10px;
	text-indent: 0px;
	margin-left: 15px;
	line-height: 160%;
}
#loungearea .pdesc {
	font-size: 10px;
	text-indent: 0px;
	color: #707070;
	margin-left: 15px;
	line-height: 160%;
	display: block;
	background-image: none;
}
#loungearea .imgline {
	margin: 2px 0px 5px 0px;
	border: 2px solid #7c6c5f;
}
#loungearea .imgline img,#loungearea .imgline img {
	margin: 2px 0px 2px 2px;
	border: 1px solid #7c6c5f;
}
#loungearea .imgline a:hover img,#loungearea .imgline a:hover img {
	border: 1px solid #fff0c6;
}
#ryuugakufotoleft {
	width: 205px;
	float: left;
}
#ryuugakufotoright {
	width: 160px;
	float: right;
}
#loungearea .silverheader h3 {
	width: 200px;
	height: 17px;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	text-indent: 0px;	
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 3px 0px 0px 0px;
	background: url(../sozai/menubar.png) no-repeat center left;
}
#loungearea .applemenu .selected .overhead,#loungearea .applemenu .silverheader .overhead a:hover {
	width: 200px;
	height: 17px;
	font-size: 12px;
	font-weight: bolder;
	color: #ffffff;
	text-align: center;
	text-indent: 0px;	
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 3px 0px 0px 0px;
	background: url(../sozai/menubar9.png) no-repeat center left;
}
/**********************---ラウンジページ---***********************/

/**********************---留学コンテンツ---***********************/

#leftarea {
	width: 200px;
	height: auto;
	text-indent: 10px;	
	margin: 45px 5px 10px 10px;
	float: right;
}
#rightarea {
	width: 200px;
	height: auto;
	text-indent: 10px;
	color: #707070;
	margin: 45px 5px 10px 5px;
	float: left;
}
#leftarea h4,#rightarea h4 {
	height: 20px;
	text-align: center;
	color: #7c6c5f;
	font-weight: bolder;
      	background: url(../sozai/icon8.jpg) no-repeat 5px 0px;
}
#rightarea .mame {
	padding: 0 5px 0 5px;
}
#googside {
	text-align: center;
	height: 600px;
	margin: 15px 0 10px 0;
}
#leftarea img,#rightarea img {
	margin: 2px 0px 2px -8px;
	border: 1px solid #7c6c5f;
}
#leftarea a:hover img,#rightarea a:hover img {
	border: 1px solid #fff0c6;
}
#leftarea p {
	font-size: 10px;
	text-indent: 20px;
}
.osusume {
text-align:center;
}
.imgline {
	margin: 5px 20px 5px 20px;
	border: 2px solid #7c6c5f;
}
#mainarea {
	float: left;
	width: 475px;
	margin: 45px 0px 10px 0px;
}
.r_linearea {
	width: 100%;
	height: 21px;
	margin: 10px 0px 0px 0px;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	margin-bottom: 5px;
}
.r_linearea h3 {
	color:#ffffff;
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
	text-indent: 0px;
	text-align: center;
	margin: 2px;
	font-size:12px;
	font-weight: bolder;
}
.imagebox a:link img {
	border: 1px solid #7c6c5f;
}
.imagebox a:visited img {
	border: 1px solid #7c6c5f;
}
.imagebox a:hover img {
	border: 1px solid #fff0c6;
}

.imgline_left {
	margin: 2px;
	margin-bottom: 10px;
	padding: 2px;
	border: 2px solid #7c6c5f;
	float: left;
}
.imgline_right {
	margin: 2px;
	margin-bottom: 10px;
	padding: 2px;
	border: 2px solid #7c6c5f;
	float: right;
}
.imagebox p {
	color: #7c6c5f;
	margin-top: 20px;
	text-align: center;
}
.imagebox h5 {
	color: #7c6c5f;
	font-weight: bolder;
	text-align: center;
}

.mainbox {
	width: 451px;
	height: auto;
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 10px 20px;
	border: 0px solid #707070;
	color: #707070;
	background-color: #000000;
}
.gradbox {
	width: 451px;
	height: auto;
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 10px 20px;
	border: 0px solid #707070;
	color: #777777;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#000000,endColorStr=#333333);
}
.mainbox span,.gradbox span {
	text-decoration: underline;
}
.mainbox .normalh2,.gradbox .normalh2 {
	height: 40px;
	font-size: 15px;
	padding-top: 25px;
	padding-left: 50px;
	color: #ffffff;
	background: url(../sozai/icon2.jpg) no-repeat 0px 0px;
}
.mainbox .pickuph2,.gradbox .pickuph2 {
	height: 40px;
	font-size: 15px;
	padding-top: 25px;
	padding-left: 50px;
	color: #ffffff;
	background: url(../sozai/icon3.jpg) no-repeat 0px 0px;
}
.mainbox .listuph2,.gradbox .listuph2 {
	height: 40px;
	font-size: 15px;
	padding-top: 25px;
	padding-left: 50px;
	color: #ffffff;
	background: url(../sozai/icon4.jpg) no-repeat 0px 0px;
}
.mainbox .lookuph2,.gradbox .lookuph2 {
	height: 40px;
	font-size: 15px;
	padding-top: 25px;
	padding-left: 50px;
	color: #ffffff;
	background: url(../sozai/icon6.jpg) no-repeat 0px 0px;
}
.mainbox h4,.gradbox h4 {
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 5px;
}

.sepialist li {
	text-indent: 15px;
	line-height: 140%;
	color: #7c6c5f;
	background: url(../sozai/sepialist.gif) no-repeat 5px 6px;
}
.sepialist .nonelist {
	text-indent: 4px;
	background: none;
	margin-top: 5px;
	color: #707070;
}
.allowlist li {
	text-indent: 15px;
	line-height: 140%;
	color: #7c6c5f;
	background: url(../sozai/sepiaallow.gif) no-repeat 0px 0px;
}
.whitetable {
	margin: 5px 0 5px 0;
}
.whitetable th {
	color: #ffffff;
}
#googleft {
	margin-left: 13px;
	float: left;
}
#googright {
	margin-right: 20px;
	float: right;
}
.silverheader h3 {
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	text-indent: 0px;	
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
	background: url(../sozai/menubar.png) no-repeat center left;
}
.applemenu .selected .overhead, .applemenu .silverheader .overhead a:hover {
	width: 200px;
	height: 18px;
	font-size: 12px;
	font-weight: bolder;
	color: #ffffff;
	text-align: center;
	text-indent: 0px;	
	display: block;
	margin: 0px 0px -2px 0px;
	padding: 2px 0px 0px 0px;
	background: url(../sozai/menubar9.png) no-repeat center left;
}
#leftarea ul {
	margin: 5px 0 5px 0;
}
#leftarea li,#rightarea li {
	text-indent: 13px;
	line-height: 130%;
      	background: url(../sozai/titlelist.gif) no-repeat 5px 5px;
}
#leftarea sub {
	margin-left: 20px;
}

.scname {
	font-size: 13px;
	color: #7c6c5f;
	text-indent: 20px;
	height: 25px;
	padding-top: 10px;
      	background: url(../sozai/icon9.jpg) no-repeat 0px 0px;
}
.anmerlist li {
	text-indent: 15px;
	line-height: 140%;
	background: url(../sozai/titlelist.gif) no-repeat 5px 6px;
}
.scline {
	width: 449px;
	height: auto;
	margin: -5px 0px 5px 0px;
	padding: 2px 0px 2px 0px;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
}
.sctable {
	width: 445px;
	margin-left: 2px;
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
}
.sctable th {
	width: 80px;
	text-align: left;
}
#ryuu-google-l {
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}
#ryuu-google-cont {
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
margin-left: -10px;
}
/**********************---留学コンテンツ---***********************/

/**********************---街道タイプメインエリア---***********************/

#s_typearea1 {
	width: 900px;
	height: auto;
	margin-top: 10px;
line-height: 120%;
	float: left;
}
#s_typearea3 {
	width: 900px;
	height: auto;
line-height: 120%;
	float: left;
}
#s_typearea_left1,#s_typearea_left3 {
	width: 250px;
	height: auto;
	margin-left: 5px;
	float: left;
}
#s_typearea_center1,#s_typearea_center3 {
	width: 380px;
	height: auto;
	margin: 0px 5px 0px 5px;
	float: left;
}
#s_typearea_right1,#s_typearea_right3 {
	width: 250px;
	height: auto;
	margin-right: 5px;
	float: right;
}
#s_typearea2 {
	width: 900px;
	height: auto;
line-height: 120%;
	float: left;
}
#s_typearea_left2 {
	width: 250px;
	height: auto;
	margin-left: 5px;
	float: left;
}
#s_typearea_center2 {
	width: 380px;
	height: 450px;
	margin: 0px 5px 0px 5px;
        background: url("../sozai/sback.png") no-repeat 50% 50%;
	float: left;
}
.mcell {
	margin: 0px 0px 0px 30px;
	font-size: 10px;
}
.mcell tr {
	line-height: 130%;
}
#s_typearea_right2 {
	width: 250px;
	height: auto;
	margin-right: 5px;
	float: right;
}
.s_linearea {
	width: 100%;
	height: 21px;
	margin: 0px 0px 0px 0px;
	border-top: 2px solid #262626;
	border-bottom: 2px solid #262626;
	margin-bottom: 5px;
}
.s_linearea h3 {
	color:#ffffff;
	height: 15px;
	text-indent: 10px;
	border-top: 1px solid #262626;
	border-bottom: 1px solid #262626;
	margin: 2px;
padding: 0;
	font-size:12px;
	font-weight: bolder;
      	background: url(../sozai/titlelist.gif) no-repeat 2px 5px;
}
.souvdesc {
	padding: 0px 5px 5px 10px;
	color: #707070;
}
.souvdesc span {
	color: #7c6c5f;
}
.top1table th {
	font-size: 16px;
	color: #ffffff;
	padding-top: 5px;
	padding-right: 5px;
	font-weight: bolder;
}
.top1table .mini {
	font-size: 10px;
	color: #ffffff;
	text-indent: 10px;
}
.top10table th {
	font-size: 14px;
	color: #ffffff;
	padding-top: 5px;
	padding-right: 5px;
	font-weight: bolder;
}
.top10table .mini {
	font-size: 10px;
	color: #ffffff;
	text-indent: 10px;
}
.top10table {
	margin-left: -10px;
}


.souvdesc img {
	border-color: #2a2a2a;
	margin-left: 2px;
}
.souvdesc a:hover img {
	border-color: #fff0c6;
	margin-left: 2px;
}
.stop10table {
	width: 865px;
	margin: 15px;
}
/**********************---街道タイプメインエリア---***********************/